/*
 * @Descripttion: 
 * @version: 
 * @Author: JC9527
 * @Date: 2023-09-11 15:38:21
 * @LastEditors: JC9527
 * @LastEditTime: 2023-09-28 13:22:58
 */
import request from '@/utils/request'

// 首页表格
export function indexRegionalism(params) {
  return request({
    url: "/pharmaceuticals/bPlanEnterprise/tree",
    method: "get",
    params,
  });
}